*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.arrow{
    position: absolute; 
    transform: translate(-50%,75%);
}
.bg-white{
    background-color: white;
}
#nav {
    margin-top: 1%;
}
.bg-hero{
   padding: 0 !important; 
   background-image: url("./assets/img/autre/hero-bg1.jpg");
   background-size: 100% 100%;
   background-repeat: no-repeat;
}
#backdrop{
  backdrop-filter : brightness(40%);
  height: 100%; 
  width: 100%;
}
.btn-style{
    background: rgba(255,255,255,0) !important; 
    border: 1px solid white !important; 
    border-radius: 50px !important;
}
#backdrop button {
    background: rgba(255,255,255,0); 
    border: 1px solid white; 
    border-radius: 50px;
    margin-bottom: 200px;
}
.btn-t:hover{
    background-color: white !important;
    color: black !important;
}
#client{
    transform: translate(0%,25%);
}
#backdrop-parallax {
    backdrop-filter : brightness(40%); height: 210px; width: 100%;
}
.w-40{
    width: 40%;
    filter:brightness(0%);
}
.nav-icon {
    color:#fff; 
    font-size:28px; 
    border:none;
}
.mt-10{
    margin-top: 10%;
}
.w-40:hover{
    filter:brightness(100%);
}
.green-color{
    background-color: #319970 !important;
}
.text-green{
    color: #319970 !important;
}
#hr-important{
    border: 2px #319970 solid !important;
}
.zoom img{
    height: 100%;
    width: 100%;
}
.zoom {
    height: 200px;
    width: 200px;
    overflow: hidden;
    border-radius: 50%;
}
.item img{
    height: 100px !important;
    width: 100px !important;
}
.card{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-top: 3%;
}
.zoom img:hover{
    transform: scale(1.5);  
}
.grey-color{
    background: #a8a5ae;
    color: white;
    border-radius: 50%;
}
.light-grey-color{
    background-color: #f6f6f7;
}
hr{
    width: 10%;
    margin-left: 100px;
}
.width-5{
    width: 80%;
}
footer{
    margin-top: 50px;
}
.icon-footer {
    margin-top: 30px;
    color: white;
    
}

.icon-footer a, .card-body a {
    border-radius: 50%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    width: 39px !important;
    height: 37px !important;

}
.icon-footer i, .card-body i{
    width: 14px !important;
    height: 14px !important;
}
.element-item img{
    width: 100%;
}
.element-item{
 width: 30%;
 padding: 10px;
 margin: 10px;
}
.grid{
    grid-template-columns: 33.3333333333% 33.3333333333% 33.3333333333%;
    margin-left: 9.5%;
    
}  
ul{list-style: none;}
.d-flex li{
    width: 200px !important;
    height: 70px;
}

#back{
    display: none;
    position: fixed;
    top: 94%;
    left: 96.8%;
    z-index: 1030;
    cursor: pointer; 
    background-color: #319970;
    border-radius: 50%;
    color: white;
    width: 40px;
    height: 40px;
    text-align: center;

}
.parallax{
     /* The image used */
  background: url('./assets/img/autre/cta-bg.jpg');

  /* Full height */
  max-height: 510px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.owl-nav{
    opacity: 0;
}
#hr{
    display: flex;
    justify-content: center;
}
#hr hr{
    margin: 0;
    text-align: center;
}
.fs-8{
    font-size: 50px;
}
.fa-quote-left, .fa-quote-right, .fa-check-double{
    color: green
    ;
}
.owl-dots .active span{
    background-color: #319970 !important;
}
.owl-dots span {
    border: 1px #319970 solid;
    background-color: white !important;
}

@media only screen and (max-width: 900px) {
    #nav{
        margin: 0;
        padding: 0;
    }
    #nav-burger{
        background-color: #319970 !important;
    }
    .navbar-toggler{
        border: none !important;
    }
    .bg-hero{
        background-image: url("./assets/img/autre/hero-bg3.jpg") !important;
     }
     #backdrop h1 {
        margin-top: 400px !important;
    }
    .num li {
        width: 50% !important;
    }
    .element-item{
        width: 100%;
        padding: 0px;
        margin: 0px;
        margin-bottom: 10px !important;
       }
    .grid{
        margin-left: 0px !important;
       }  
       .element-item{
        width: 100%;
        padding: 0px;
        margin: 0px;
        margin-bottom: 10px !important;
       }     
       #back{
        top: 94.7%;
        left: 93%;
    }
    footer .container{
        flex-direction: column;
        align-items: center;
    }
    footer h2 {
        text-align: center;
    }
    footer .flex-column {
        align-items: center;
    }
    footer{
        height: 180px;
    }

    .grid .element-item{
        width: 47%;
    }
    .nav-link {
        padding-left: 2% !important;
        color: white !important;
    }
    #container-client{
        height: 180px !important;
     }
}
@media only screen and (max-width: 600px) {
    
    #backdrop h1 {
        margin-top: 200px !important;
    }
    .bg-hero{
        background-image: url("./assets/img/autre/hero-bg2.jpg") !important;
     }
    #container-client{
        height: 250px !important;
     }
     .parallax {
        max-height: 310px !important;
     }
     #backdrop-parallax {
        backdrop-filter : brightness(40%); 
        height: 310px; 
        width: 100%;
    }
    #backdrop-parallax h1 {
        margin-top: 13% !important;
    }
    .grid .element-item{
        width: 100%;
    }
    #back{
        top: 94%;
        left: 87%;
    }
    .nav-link {
        padding-left: 3% !important;
    }
}